/* CODE POUR TOUTES LES PAGES*/
/*Sur toute la page*/
body {
background-color:FFFFFF;
}

/*Pour la navigation*/
#nav table
{
width:90%;
 border-color: FFFFFF;
 border-collapse:collapse;
 border-width:3px; 
}
#nav a
{
color: #FFFFFF;
text-decoration:none;
font-family: arial, verdana, sans-serif;
font-size: 22px;
font-style: bolder;
}

#nav a:hover {
color: #CCCCCC;
text-decoration:none;
}
#nav td
{
text-align: center;
background-color:527C5D;
height:45px;
border: thin solid #FFFFFF;
}
#nav .admin
{
text-align: center;
background-color:#FF7600;
height:45px;
border: thin solid #FFFFFF;
}
/*Pour le contenu de la page*/
#content table
{
 border-color: #527C5D;
 border-collapse:collapse;
 border-width:2px; 
}
#content td
{
border: thin solid #527C5D;
}

/*Pour le pied de page*/
#bas
{
background-color:527C5D;
width: 90%;
bottom: 0;
left: 6px;

text-align: center;
}
#bas a
{
color: #FFFFFF;
text-decoration:none;
font-family: arial, verdana, sans-serif;
font-size: 17px;
font-style: bolder;
}
#bas a:hover {
color: #CCCCCC;
text-decoration:none;
}
/*cont*/
#cont
{
width: 90%;
}
/*Langage*/
#lang
{
float : left;
width: 50%;

}

/*Deconnexion*/
#deconnexion
 {
 float : left;
width: 50%;
 text-align: right;
 }

/*Les balises des titres*/
h1
{
text-align: center;
color: #FF4C00;
}
h3
{
 margin-left: 450px;
}
  a
 {
 text-decoration:none;
 }
 /*Balises paragrpahes*/
p
{
margin-left: 100px;
margin-right: 100px;
text-indent: 40px;
text-align: justify;
}

/*CONNEXION*/
#connexion
{
color: #000000;
margin-left: auto;
margin-right: auto;
width : 600px;
border-width: 8px;
border-style: outset;
border-color: #FF7600;
background-color:#FFFFFF;
}
#connexion p
{
text-align: justify;
margin-left: 10px;
margin-right: 10px;
}

/*RESULTAT DES RECHERCHES*/

 #recherche 
 {
 border-width:1px; 
 border-style:solid; 
 border-color:black;
 width:70%;
 border-collapse:collapse;
 text-align: center;
 font-family: arial, verdana, sans-serif;
font-size: 19px;
 }
  th {
font-family: monospace;

padding: 10px;
}
  #recherche a
 {
 text-decoration:none;
 }
 #recherche a:hover {
 font-style: italic;
text-decoration:none;
}
 .couleur1
 {
 background-color: #20B2AA;}
 
 .couleur2
 {
 background-color: #F0FFFF;}
 

/*POUR LA PAGE ADMINISTRATION*/
.conteneur {
 margin-left: 12%;
 margin-bottom:450px;
}
.conteneur a
{
color: black;
text-decoration:bold;
 font-family: arial, verdana, sans-serif;
 font-size: 18px;
}

.left , .center, .right {
	float : left;
	margin : 10px 0 10px 10px;
	padding : 5px;
	width:26%;
	height:350px;
	text-align : center;
	border-style: outset;
}
.left{
background : #66CDAA
}
.center{
background : #FFA500
}
.right{
background : #FF4500
}

/*PAGE : PLUS accession*/
#plus{
width:93%;
}

#plus td{
font-family: monospace;
border: thin solid #6495ed;
width: 50%;
padding: 5px;
}

/* POUR LA PAGE MODIF ESPECE*/

.description
{
	width:1250px;
	height:50px;
}
/*POUR LA PAGE MODIF INTRO*/
#rouge
{
color: #FF0000;
}

/*POUR LA PAGE PLAN DU SITE*/
#plan1
{
margin-left:350px;
}
#plan
{
margin-left:100px;
list-style-image: url(li.jpg);
font-family: arial, verdana, sans-serif;
font-size: 20px;
font-style: bolder;
}
#plan2
{
margin-left:100px;
list-style-image: url(li2.jpg);
font-family: arial, verdana, sans-serif;
font-size: 20px;
font-style: bolder;
}

/* Pour la page Crédits et Mention légales */
#leg
{
margin-left:200px;
list-style-image: url(lileg.jpg);
}
#leg1
{
margin-left:180px;
margin-right:180px;
}